Bug 152004 - java-1.4.2-gcj-compat %postun fails
Summary: java-1.4.2-gcj-compat %postun fails
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: java-1.4.2-gcj-compat   
(Show other bugs)
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Fitzsimmons
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC4Target
TreeView+ depends on / blocked
 
Reported: 2005-03-24 06:07 UTC by djh
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-15 19:09:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description djh 2005-03-24 06:07:18 UTC
Description of problem:

# rpm -e java-1.4.2-gcj-compat
/var/tmp/rpm-tmp.23127: line 7: rebuild-security-providers: command not found
error: %postun(java-1.4.2-gcj-compat-1.4.2.0-40jpp_13rh.i386) scriptlet failed,
exit status 127

/usr/bin/rebuild-security-providers is already gone when %postun runs.

Comment 1 Thomas Fitzsimmons 2005-03-29 19:26:21 UTC
All these security-providers related issues will be fixed as soon as support for
java.endorsed.dirs lands in Rawhide libgcj.  That should happen soon, at which
point I'll rebuild java-1.4.2-gcj-compat and jessie.

Comment 2 Thomas Fitzsimmons 2005-04-15 19:09:13 UTC
I moved rebuild-security-providers into jpackage-utils so this should be fixed
in Rawhide now.  Closing.



Note You need to log in before you can comment on or make changes to this bug.